Page MenuHomePhabricator

Constraint report shows up on date picker
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseQualityConstraints : masterAdd constraints indicators to wb-indicators

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2017, 12:16 PM

I don’t think this is a WBQC bug – apparently, the TimeInput just initializes its preview with whatever HTML is inside the value element. I can manually (in dev tools) add random stuff after the button and that ends up in the preview as well.

PokestarFan lowered the priority of this task from Medium to Lowest.Jul 21 2017, 11:57 PM
PokestarFan added a subscriber: PokestarFan.

That's cool. But as long as it is not important it does not need to be fixed.

Sjoerddebruin raised the priority of this task from Lowest to Medium.Jul 22 2017, 2:23 PM
Sjoerddebruin added a subscriber: Sjoerddebruin.

That's not to a random user to decide.

Emijrp removed a subscriber: Emijrp.Jul 22 2017, 2:32 PM

Change 384525 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseQualityConstraints@master] Add constraints indicators to wb-indicators

https://gerrit.wikimedia.org/r/384525

Change 384525 merged by jenkins-bot:
[mediawiki/extensions/WikibaseQualityConstraints@master] Add constraints indicators to wb-indicators

https://gerrit.wikimedia.org/r/384525

Lucas_Werkmeister_WMDE closed this task as Resolved.Nov 9 2017, 12:42 PM
Lucas_Werkmeister_WMDE claimed this task.